Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 05:58:52 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">be noted that I didn't receive any update regarding my order via email or SMS<div>even I put my correct contact details, you were trying to contact another person regarding my order </div>
<div><font color="#cc0000">I called customer service to complain and they cut the line two times  and nobody calls me back</font></div>
<div>now what you will do?????????</div>
<div>anyhow I paid money and you took my money for more than one month and I didn't get  my order because of your mistake</div>
<div>
<div><font color="#ff0000">now what you will do?????????</font></div>
<div><font color="#ff0000"><br></font></div>
<div><font color="#ff0000">Hamdi Ali </font></div>
<div><font color="#ff0000">Mob.: 055 78 13113</font></div>
<div></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Feb 2021 at 19:23, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Dido,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">After checking and investigating your order information we can see that your order ARRIVED<br>AT PICK-UP LOCATION on 24/01/2021, and returned on 31/01/2021.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2068512